Subject: desk to desk deals
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 03:16:00 -0800 (PST)

All,

I just wanted to give you a heads up on this, since it will in the future 
have an impact on your groups.  We are in the process of working with IT to 
develop several enhancements to unify that will enable us to at first obtain 
the reports to more accurately book various types of deals such as storage 
and agency deals.   The second phase will be to automate unify so that the 
recording of the deals can move directly from unify to SAP.  The end goal is 
to have unify and the GL as close as possible mirror what is in sitara and 
the P&L, thus minimizing UAF and OA exposure.  

One of the items that is to be addressed during these enhancements is to have 
the desk associated with each of the deals in unify.  This will allow us to 
split pipelines across desks for end reporting uses just as we do in the 
P&L.  We are also hoping to move to a process where we will be settling on 
all of our desk to desk deals through the actualization process which will 
reduce the UAF exposure.  How this will impact your groups is that once we 
move to this phase, we will need to have all desk to desk deals be assigned a 
meter and pathed as a buy/sell so that these deals will flow into unify.  

I know that this will cause additional work on your end, so I wanted to give 
you at least some forewarning that this topic would be coming up over the 
next few  months  and as much preparation time as possible.  Please feel free 
to let me know of any concerns or ideas that you might have.  As I said 
before, we are only just now beginning talks with IT to develop these 
enhancements, so I would foresee that this will not be an issue for a month 
or two.  

Thanks for all your help!  

Kathy